# InitiatorConfigPattern

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**users** | [**PolicyUserIds**](PolicyUserIds.md) |  | [optional] [default to undefined]|
|**groups** | [**PolicyGroupIds**](PolicyGroupIds.md) |  | [optional] [default to undefined]|
|**services** | **Array&lt;string&gt;** |  | [optional] [default to undefined]|
|**fbAdminGroups** | **Array&lt;string&gt;** |  | [optional] [default to undefined]|
|**exchange** | **Array&lt;string&gt;** |  | [optional] [default to undefined]|
|**operator** | [**PolicyOperator**](PolicyOperator.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
